/*
Theme Name: Customizr_0_1
Version: 1.0
Description: A child theme of Customizr
Template: customizr
Author: Dario Petrinić
*/
/* Your awesome customization starts here */

.widget_archive li a, .widget_categories li a, .widget_pages li a, .widget_links li a, .widget_meta li a, .widget_nav_menu li a {
  font-size: 15px;
}

/* START OF Change Customizr Background to Texture or Image  */
body {
/* Adjust the Image location 'wp-content/uploads/NAMEOFFILE.png' */
background:     url(/wp-content/uploads/pozadina.jpg) repeat 0 0  ;
background-attachment:fixed;
opacity: 5.0;
}


/* Set the color (#FAFAFA) of the internal body */
#main-wrapper {
background-color: #FFFFFF;
}
/* END OF Change Customizr Background to Texture or Image  */
 
#main-wrapper .widget li:hover,
.widget li:focus {
  text-decoration: none;
  background-color: #FFFFFF;
}

.woocommerce #content .add_to_cart_button {
  width:80%;
  font-size:13px;
  font-weight:lighter
}


/* START OF Change Customizr Background to Texture or Image  */
header.tc-header {
/* Adjust the (red) background color */
background-color: #D0D0D0 ;
  }
/* END OF Change Customizr Background to Texture or Image  */

#main-wrapper {
background-color: #FEFEFE ;
margin-top: 1;
border:10px solid;
border-color:#fefefe #fefefe;
border-radius:15px;
box-shadow: 2px 2px 2px #87c9bd;
}

/* START OF Remove the ‘breadcrumb’ at top of pages */
.breadcrumbs {
display: none;
}
/* END OF Remove the ‘breadcrumb’ at top of pages */

/* START OF Change Customizr Background to Texture or Image  */
header.tc-header {
/* Adjust the Image location 'wp-content/uploads/NAMEOFFILE.png' */
background:     url(/wp-content/uploads/header.png) repeat 0 0;
opacity: 5.0;
}
/* END OF Change Customizr Background to Texture or Image  */


/* START OF Change Customizr Background to Texture or Image  */
footer#footer  {
/* Adjust the Image location 'wp-content/uploads/NAMEOFFILE.png' */
background:     url(/wp-content/uploads/footer.png) repeat 0 0 ;
}
/* END OF Change Customizr Background to Texture or Image  */

footer#footer .widget  {
    color: black; /*change this color*/
    font-size: 15px; /* change this size */
}

div[itemprop="description"] {
display: none;
}

.woocommerce .count{
	display:none !important;
}